@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

html {
	background: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
}

/* body {
	text-align: center;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 73%;
	line-height: 1.5;
	color: #000;
	background: url(../img/intro.jpg) no-repeat center 35%;
	height: 100%;
}

html, body{
  height: 100%;
} */

body {
  background: #fff;
  color: #262626;
  height: 100%;

  font-family: 'Maven Pro', sans-serif;
  /* font-size: 16px; */
  font-size: 85%;
  line-height: 1.45;
  font-weight: 400;
  text-align: center;
}

h1, 
h2, 
h3, 
h4 {
  font-weight: 400;
  /*text-transform: uppercase; */
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  line-height: 1.2;
}

h1 {
  font-size: 2em;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;

}

h2 {
  font-size: 1.3em;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 13px;
}


p {
	margin-top: 0em;
	margin-bottom: 0.5em;
}

a {
	/* color: #ff6000; */
	color: #3f3f3f;
}


.container {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-content {
	margin: 5% 0 6%;
}

.contact {
	margin-top: 4em;
}

img {
	max-width: 70%;
}

@media (min-width: 768px) {
	h1 {
		font-size: 2.25em;
	}	
	h2 {
		font-size: 1.4em;
	}
	
	p {
		margin-top: 0.1em;
		margin-bottom: 1.5em;
	}

	.contact {
		margin-top: 5em;
	}

}
